.select2-container .select2-selection--clearable {
    display: flex;
    height: 100%;
}

.select2-selection--clearable > .select2-selection__clear {
    order: 2;
    margin-left: auto;
    margin-right: 1rem;
    font-family: inherit;
}

.select2-selection__clear > span {
    font-family: none;
    font-size: 20px;
}

.com-fnetservicenetwork-featured .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 48px;
}

.com-fnetservicenetwork-featured .select2-container .select2-selection--single{
    height: 48px;
}